Loading ...

A java Runtime Environment (JRE) or Java Development kit (JDK) must be available in order to run Eclipse. No Java virtual machine was found | CodeAsp.Net

A java Runtime Environment (JRE) or Java Development kit (JDK) must be available in order to run Eclipse. No Java virtual machine was found

 /5
0 (0votes)

I had to work with Eclipse today and when I tried installing the 64 BIT installer I got:

"A java Runtime Environment (JRE) or Java Development kit (JDK) must be available in order to run Eclipse. No Java virtual machine was found after searching the following locations: C:\eclipse\jre\javaw.exe javaw.exe in your current PATH"

I was already having the Java Installed on my machine:


So what was the reason? The reason was I had to install the 64 BIT version of Java from here http://java.com/en/download/manual.jsp After doing that my issue was fixed.

Comments (no comments yet)

Top Posts